Subject: Last Call: The PPP Triple-DES Encryption Protocol (3DESE) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 16 Feb 1998 10:48:57 -0500

The IESG has received a request from the Point-to-Point Protocol
Extensions Working Group to consider The PPP Triple-DES Encryption
Protocol (3DESE) <draft-ietf-pppext-3des-encrypt-00.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 2, 1998.

Files can be obtained via
ftp://dftp.ietf.org/internet-drafts/draft-ietf-pppext-3des-encrypt-00.txt